body.overflow {
  background: #ccc;
  background-image: url("../../images/modern/survarium-shop-bg2.jpg");
  background-size: cover;
}
body.overflow
{
  scrollbar-face-color: #000000;
  scrollbar-highlight-color: #000000;
  scrollbar-3dlight-color: #000000;
  scrollbar-darkshadow-color: #000000;
  scrollbar-shadow-color: #000000;
  scrollbar-arrow-color: #FF99FF;
  scrollbar-track-color: #FFCCFF;
}

.popup {
  overflow: hidden;
  height: 100%;
}
body.overflow {
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll !important;
}
.overflow::before {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(46, 49, 52, 0.9);
  height: 100%;
  width: 100%;
  z-index: 3;
  overflow: auto;
}
.payment-popup, .payment-success {
  display: none;
  width: 890px;
  height: 550px;
  z-index: 30;
  position: absolute;
}
.payment-popup {
  left: calc(50vw - ( 890px / 2)) !important;
}
.payment-success {
  width: 915px;
  min-height: 730px;
  z-index: 21;
  background: #222122;
  position: absolute;
  top:55px !important;
  left: calc(50vw - ( 890px / 2)) !important;
  box-shadow: 1px 5px 100px rgba(0, 0, 0, 0.50);
  border: 2px solid #2d313b;
}
.payment-success .header-title {
  height: 50px;
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.payment-success .header-title .title {
  font-size: 24px;
  color: #ffbe2d;
  justify-content: center;
  display: flex;
  align-items: center;
  padding: 0 140px;
  font-family: Roboto-Medium;
}
.payment-success .info-description .success-msg-title {
  font-size: 24px;
  color: #ffbe2d;
  font-family: Roboto-Medium;
  text-align: center;
}

.success-popup-item{
  min-height: 215px;
  min-width: 266px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #32343d;
  padding-left: 0;
  padding-right: 0;
}

.payment-success .close-btn {
  background: url(../../images/modern/close-btn.png);
  width: 20px;
  height: 20px;
  float:right;
  margin-right:3px;
  margin-top:3px;
  cursor: pointer;
}
.payment-success .product-title {
  text-align: center;
  color: #ffbe2d;
  padding: 20px 0;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid #292929;
  font-family: Roboto-Regular;
}
.payment-success .product {
  padding: 20px 0;
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.35);
  background: #222122
}
.payment-success .items {
  min-height: 215px;
  max-width:915px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 2px 38px 0 0;
  position: relative;
}
.payment-success .items-list {
  display: flex;
  align-items: center;
}
.payment-success .items.items-popup {
  margin: 0 auto;
  height: auto;
}
.payment-success .info-description {
  background: #2d313b;
  font-size: 14px;
  color: #cdcdcd;
  padding: 10px 100px;
  font-family: Roboto-Regular;
}
.payment-success .info-description .link,
.payment-success .info-description a {
  color: #ffbe2d;
}
.payment-success .product .text {
  padding: 5px 12px;
  text-align: center;
}
.payment-success .product .text .title {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  word-break: break-word;
  display: inline-block;
  font-family: Roboto-Medium;
}
.payment-success .item-wrapp .category.carousels-wrapp,
.payment-success .item-wrapp .category.carousels-wrapp2 {
  width: 820px;
}
.payment-success .item-wrapp .category .items2 {
  margin: 2px 10px 0 0;
}
.payment-success .item-wrapp {
  height:300px;
}
.payment-success .item-wrapp .slider-left2,
.payment-success .item-wrapp .slider-right2 {
  top: 0;
}
.payment-popup .payment-popup_wrapper {
  display: flex;
  justify-content: space-around;
}
.payment-popup .payment-methods {
  width: 254px;
  background: #222122;
  margin-right: 5px;
  height: 550px;
  position: relative;
  overflow: auto;
  box-shadow: 1px 5px 100px rgba(0, 0, 0, 0.50);
}

.payment-popup .iframe-wrapp {
  background: #222122;
  width: 650px;
  min-height: 500px;
  box-shadow: 1px 5px 100px rgba(0, 0, 0, 0.50);
  position: relative;
}
.payment-popup .iframe-wrapp iframe {
  width: 100%;
  height: 545px;
  border: none;
  background: none;
}
.payment-popup .items-list,
.payment-success .items-list {
  margin: 8px 0 0;
  padding: 0;
}
.payment-success .items-list {
  margin: 0;
}
.payment-popup .items-list .items {
  list-style: none;
  margin: 7px 10px 7px 0;
  opacity: 0.6;
  cursor: pointer;
  width: 216px;
  height: 84px;
  box-sizing: border-box;
  border: 2px solid #727272;
}
.payment-popup .items-list .items a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: #ffffff;
}
.payment-popup .items-list .items a img {
  max-width: 212px;
  max-height: 80px;
}
.mCS_no_scrollbar .items-list .items {
  margin: 10px;
}

.payment-popup .items:hover,
.payment-popup .items.active {
  opacity: 1;
  border: 2px solid #ffbe2d;
}
.payment-popup .preloader .icon {
  -webkit-animation: Rotate infinite linear;
  animation: Rotate infinite linear;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  display: inline-block;
  position: absolute;
  z-index: 101;
  left: 50%;
  top: 50%;
  margin-left: -24px;
  margin-top: -38px;
  font-size: 1.97rem;
  color: #fff;
  font-family: "pst3-i";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
  line-height: 1;
}
@font-face{
  font-family: "pst3-i";
  src: url("../../font/pst3-i.019fc2c9.eot");
  src: url("../../font/pst3-i.a344a626.woff2") format("woff2"),
  url("../../font/pst3-i.3ffaad97.woff") format("woff"),
  url("../../font/pst3-i.e7385493.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@-webkit-keyframes Rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes Rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.payment-popup .preloader .icon:before {
  content: "";
  line-height: inherit;
  font-size: 1.5em;
}
